Page MenuHomeLubuntu Development

Add new wallpaper from contest
AbandonedPublic

Authored by tsimonq2 on Sep 20 2019, 7:25 PM.

Details

Reviewers
wxl
kc2bez
Summary

Add new wallpaper and change default wallpaper. T76

Test Plan

Verify new wallpaper is on desktop and iso.

Diff Detail

Repository
rART Artwork
Branch
ubuntu/eoan
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 105
Build 105: arc lint + arc unit

Event Timeline

kc2bez requested review of this revision.Sep 20 2019, 7:25 PM
kc2bez created this revision.

As a note I received the following error on arc diff P46

kc2bez updated this revision to Diff 144.Sep 21 2019, 4:20 AM

Fix file permissions on wallpapers.

kc2bez updated this revision to Diff 145.Sep 22 2019, 8:30 PM

Try to upload wallpapers again.

kc2bez updated this revision to Diff 146.Sep 22 2019, 9:52 PM

Reduce image file sizes.

kc2bez updated this revision to Diff 147.Sep 22 2019, 9:57 PM

Remove boat image, it is too large.

tsimonq2 accepted this revision.Sep 23 2019, 9:01 AM

I have an inline question but it's not a FIXME so I'll go ahead and mark this as good.

Did you figure out the issues that were occurring with arc diff?

debian/lubuntu-artwork.install
2

This reminds me; is your plan to keep the wallpaper we had as default for the past few releases in there? If not, please delete those files and remove this line.

Up to you, just thought I'd bring it to your attention.

This revision is now accepted and ready to land.Sep 23 2019, 9:01 AM
wxl added a comment.Sep 23 2019, 10:07 AM

FYI both D45 and D47 are vying for 19.10.2, so be careful with that.

kc2bez updated this revision to Diff 148.Sep 23 2019, 4:32 PM

Add default wallpaper only to test.

This revision now requires review to proceed.Sep 23 2019, 4:32 PM
kc2bez updated this revision to Diff 149.Sep 23 2019, 5:30 PM

Reduce image size to test.

wxl updated this revision to Diff 152.Sep 24 2019, 1:33 PM

fixing images

tsimonq2 accepted this revision.Oct 8 2019, 11:47 AM
This revision is now accepted and ready to land.Oct 8 2019, 11:47 AM
tsimonq2 commandeered this revision.Oct 9 2019, 10:49 AM
tsimonq2 edited reviewers, added: kc2bez; removed: tsimonq2.
This revision now requires review to proceed.Oct 9 2019, 10:49 AM
tsimonq2 abandoned this revision.Oct 9 2019, 10:50 AM